/* extraido de css/style.css (Fase 3) - usado em lista_empresas.php e sobre_empresas.php */
.btnsdele {
	float: left;
	margin: auto;
	margin-right: 2%;
	margin-top: 0px;
}

.btnlight {
	background-color: #f5f5f5;
	border-radius: 2px;
	box-shadow: 0 -4px 0 0 #ccc inset;
	border: none;
	color: #000066;
	display: inline-block;
	font-size: 12px;
	padding: 10px 15px 12px;
	margin-right: 25px;
	min-width: 100px;
	transition: all .25s;
	cursor: pointer;
}

.btnlight:hover {
	background-color: #000066;
	box-shadow: 0 -4px 0 0 #f6990d inset;
	color: #fff;
	transition: all .25s;
}

.btnlight:active {
	box-shadow: 0 -2px 0 0 #f6990d inset;
}

@media screen and (min-width:10px) and (max-width:320px) {
	.btnsdele {
		width: 45%;
		margin-top: 0px;
		margin-bottom: 4%;
	}
}

@media screen and (min-width:321px) and (max-width:640px) {
	.btnsdele {
		width: 45%;
		margin-top: 0px;
		margin-bottom: 4%;
	}
}

@media screen and (min-width:641px) and (max-width:768px) {
	.btnsdele {
		width: 45%;
		margin-top: 0px;
		margin-bottom: 4%;
	}
}

@media screen and (min-width:769px) and (max-width:1000px) {
	.btnsdele {
		width: 45%;
		margin-left: 0px !important;
		margin-top: 0px;
		margin-bottom: 4%;
	}
}
